# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jun 12 02:21:23 UTC 2015
pkgname = maxima-ecl
pkgver = 5.36.1-2
pkgdesc = A sophisticated computer algebra system (compiled against ecl)
url = http://maxima.sourceforge.net
builddate = 1434075682
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 55013376
arch = arm
license = GPL
conflict = maxima
provides = maxima
depend = ecl=15.3.7
depend = texinfo
optdepend = gnuplot: plotting capabilities
optdepend = rlwrap: readline support via /usr/bin/rmaxima
optdepend = tk: graphical xmaxima interface
makedepend = python2
makedepend = emacs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = !zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
